Lenovo System Update 'SUService.exe' CVE-2015-2219 Local Privilege Escalation Vulnerability

Bugtraq ID: 74649
Class: Design Error
CVE: CVE-2015-2219
Remote: No
Local: Yes
Published: Apr 14 2015 12:00AM
Updated: Apr 14 2015 12:00AM
Credit: Michael Milvich and Sofiane Talmat of IOActive
Vulnerable: Lenovo System Update 5.6.0.27
Not Vulnerable: Lenovo System Update 5.6.34


 

Privacy Statement
Copyright 2010, SecurityFocus